
/* MEDIA ADVISORY */
.section-media-advisor .media-advisor-hero img {
    width: 100%;
    max-height: 475px;
    object-fit: cover;
    border-radius: 24px;
    box-shadow: 0px 25px 50px -12px rgba(0, 0, 0, 0.25);
}
.media-advisor-content .media-advisor-title {
    font-size: 48px;
    font-weight: 800;
    color: var(--d8-blue-azure);
    margin-bottom: 8px;
}
.media-advisor-content .media-advisor-desc {
    font-size: 18px;
    color: var(--d8-dark-gray);
}
.media-advisor-content .media-advisor-list {
    margin-top: 32px;
}
.media-advisor-list .media-advisor-item {
    display: flex;
    padding: 20px;
    margin-bottom: 24px;
    border-radius: 24px;
    align-items: center;
    justify-content: space-between;
    box-shadow: inset 0 0 0 1px #E2E8F0;
}
.media-advisor-list .media-advisor-item .item-title {
    width: 50%;
    display: flex;
    font-size: 18px;
    font-weight: 700;
    color: var(--d8-dark-gray);
    align-items: center;
}
.media-advisor-list .media-advisor-item .item-title .item-icon {
    padding: 10px;
    margin-right: 16px;
    border-radius: 16px;
    background: rgba(0, 86, 179, 10%);
}
.media-advisor-list .media-advisor-item .item-title .iconify {
    font-size: 24px;
    color: var(--d8-blue-azure);
}
.media-advisor-list .media-advisor-item .item-download {
    display: flex;
    gap: 10px;
}
.media-advisor-list .media-advisor-item .item-download .btn-preview,
.media-advisor-list .media-advisor-item .item-download .btn-download {
    font-size: 16px;
    font-weight: 600;
    border-radius: 8px;
    padding: 10px 20px;
    text-decoration: none;
}
.media-advisor-list .media-advisor-item .item-download .btn-preview {
    color: #475569;
    box-shadow: inset 0 0 0 1px #CBD5E1;
}
.media-advisor-list .media-advisor-item .item-download .btn-download {
    background: var(--d8-blue-azure);
    color: var(--d8-white);
}
.media-agenda .media-top {
    display: flex;
    align-items: end;
    margin-bottom: 37px;
    justify-content: space-between;
}
.media-agenda .media-top .media-desc {
    font-size: 21px;
    color: #9CA3AF;
    font-weight: 900;
}
.media-agenda .media-top .media-title {
    font-size: 53px;
    font-weight: 600;
    color: var(--d8-blue-azure);
}
.media-agenda .media-top .page-link {
    font-size: 18px;
    font-weight: 900;
    padding: 14px 29px;
    color: var(--d8-blue-azure);
    border: 2px solid var(--d8-blue-azure);
}
.media-agenda .media-top .active>.page-link,
.media-agenda .media-top .page-link.active {
    background: var(--d8-blue-azure);
    color: var(--d8-white);
    padding: 14px 29px;
}
.media-agenda .media-bottom .table {
    border-spacing: 0;
    border-collapse: separate;
}
.media-agenda .media-bottom .table>:not(caption)>*>* {
    border-color: var(--d8-blue-azure);
    border-bottom-width: 2px;
}
.media-agenda .media-bottom .table thead tr th {
    border-width: 2px;
}
.media-agenda .media-bottom .table thead tr th:first-child {
    border-top-left-radius: 12px;
}
.media-agenda .media-bottom .table thead tr th:last-child {
    border-top-right-radius: 12px;
}
.media-agenda .media-bottom .table tbody tr td:first-child {
    border-left-width: 2px;
}
.media-agenda .media-bottom .table tbody tr td:last-child {
    border-right-width: 2px;
}
.media-agenda .media-bottom .table thead th {
    font-size: 18px;
    color: var(--d8-white);
    padding: 18px 12px;
    text-transform: uppercase;
    background: var(--d8-blue-azure);
}
.media-agenda .media-bottom .table tbody tr td,
.media-agenda .media-bottom .table tbody tr th {
    padding: 24px 12px;
}
.media-agenda .media-status {
    font-size: 21px;
    font-weight: 500;
    padding: 6px 18px;
    border-radius: 10px;
}
.media-agenda .media-status.status-finish {
    color: var(--d8-turquoise);
    background: rgba(40, 163, 34, 10%);
    box-shadow: inset 0 0 0 1px var(--d8-turquoise);
}
.media-agenda .media-status.status-schedule {
    color: var(--d8-blue-aqua);
    background: rgba(37, 95, 252, 10%);
    box-shadow: inset 0 0 0 1px var(--d8-blue-aqua);
}
.media-agenda .media-status.status-pending {
    color: #AA3217;
    background: rgba(170, 50, 23, 10%);
    box-shadow: inset 0 0 0 1px #AA3217;
}


